exploit the possibilities
Showing 1 - 22 of 22 RSS Feed

Files Date: 2011-08-28

Mini FTP Server 1.1 Denial Of Service
Posted Aug 28, 2011
Authored by LiquidWorm | Site zeroscience.mk

Mini FTP Server version 1.1 buffer corruption remote denial of service exploit.

tags | exploit, remote, denial of service
MD5 | ae5338d23b34f5ad338332bbc123fd00
WordPress Photoracer 1.0 Cross Site Scripting / SQL Injection
Posted Aug 28, 2011
Authored by Pr0T3cT10n

WordPress Photoracer versions 1.0 and below suffer from cross site scripting and remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, xss, sql injection
MD5 | 42ee99220e1415ad72dc216f59ba65b4
Turtle FreeBSD Rootkit 2
Posted Aug 28, 2011
Authored by WarGame

Turtle rootkit for FreeBSD. This kernel module hooks unlink() so the protected file cannot be deleted, hooks kill() so the protected process cannot be killed, and has various other nice bells and whistles.

Changes: This rootkit now hides processes and has a remote shell over ICMP packets.
tags | tool, kernel, rootkit
systems | unix, freebsd
MD5 | cf4f4980dd9d360041e530b903ffca53
JAMF Software Server 8.1 Cross Site Scripting
Posted Aug 28, 2011
Authored by Jose Carlos de Arriba

JAMF Software Server version 8.1 suffers from a cross site scripting vulnerability.

tags | exploit, xss
MD5 | b737e3debb97a7c51744b1e0df1956b5
Joomla JCE 2.0.10 Path Traversal / Path Manipulation
Posted Aug 28, 2011
Authored by AmnPardaz Security Research Team | Site bugreport.ir

Joomla JCE extension versions 2.0.10 and below suffer from path manipulation and path traversal vulnerabilities.

tags | exploit, vulnerability, file inclusion
MD5 | f54ef5b25914e3c0ad23f778022948af
Omnistar Mailer SQL Injection / Cross Site Scripting
Posted Aug 28, 2011
Authored by Sid3 effects

Omnistar Mailer suffers from cross site scripting and remote SQL injection vulnerabilities.

tags | exploit, remote, vulnerability, xss, sql injection
MD5 | c7e1e058a88b965571b5f56f72c2540d
LifeSize Room 3.5.3 / 4.7.18 Bypass / Command Injection
Posted Aug 28, 2011
Authored by Spencer McIntyre | Site securestate.com

LifeSize Room versions 3.5.3 and 4.7.8 suffer from login bypass and OS command injection vulnerabilities.

tags | advisory, vulnerability
advisories | CVE-2011-2762, CVE-2011-2763
MD5 | 576df6580e6ccdcee6937d91d185782d
LifeSize Room 3.5.3 / 4.7.18 Command Injection
Posted Aug 28, 2011
Authored by Spencer McIntyre | Site metasploit.com

This Metasploit module exploits a vulnerable resource in LifeSize Room versions 3.5.3 and 4.7.18 to inject OS commmands. LifeSize Room is an appliance and thus the environment is limited resulting in a small set of payload options.

tags | exploit
advisories | CVE-2011-2763
MD5 | 0f8a47fbfc07dc58af4ab5cad63b947d
cPanel Cross Site Request Forgery
Posted Aug 28, 2011
Authored by Net.Edit0r

cPanel versions prior to 11.30.2 suffer from multiple cross site request forgery vulnerabilities.

tags | exploit, vulnerability, csrf
MD5 | a54b2314c970856f2aac93da15bcac02
Multimedia Creative SQL Injection
Posted Aug 28, 2011
Authored by Ehsan_Hp200

Multimedia Creative suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | e5d038ca2f35ca85b14856d56fa3cfb8
Datriks Solutions SQL Injection
Posted Aug 28, 2011
Authored by Ehsan_Hp200

Datriks Solutions suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | b53e937b2d56ddead837bf77c2333836
Marketing And Development SQL Injection
Posted Aug 28, 2011
Authored by Ehsan_Hp200

Marketing and Development suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 553a3737a0ca921f3566b8c9f3570468
Fabio Rispoli SQL Injection
Posted Aug 28, 2011
Authored by Ehsan_Hp200

Fabio Rispoli suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 782d825e2490423e15af33847f30ae01
phpWebSite Publisher SQL Injection
Posted Aug 28, 2011
Authored by Ehsan_Hp200

The phpWebSite Publisher module suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | ea1dda5cb4bfc65f68d137542a46f68f
Joomla Simple File Lister 1.0 Directory Traversal
Posted Aug 28, 2011
Authored by evilsocket

Joomla Simple File Lister module versions 1.0 and below suffer from a directory traversal vulnerability.

tags | exploit, file inclusion
MD5 | 5039cf1e7d88374b1152ce8061de46c9
WordPress mySTAT 2.6 SQL Injection
Posted Aug 28, 2011
Authored by Miroslav Stampar

WordPress mySTAT plugin versions 2.6 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | a9597638b163c67055a84fbdfdc612d2
WordPress Evarisk 5.1.3.6 SQL Injection
Posted Aug 28, 2011
Authored by Miroslav Stampar

WordPress Evarisk plugin versions 5.1.3.6 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 98df5ef75e24e3f6bd97ce92141d3676
WordPress Profiles 2.0 RC1 SQL Injection
Posted Aug 28, 2011
Authored by Miroslav Stampar

WordPress Profiles plugin versions 2.0 RC1 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 450a5f454b45daf07a85088b5c0ce527
WordPress Facebook Promotions 1.3.3 SQL Injection
Posted Aug 28, 2011
Authored by Miroslav Stampar

WordPress Facebook Promotions plugin versions 1.3.3 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 4e78b9c99425d01bc2484f287265baf1
WordPress oQey Headers 0.3 SQL Injection
Posted Aug 28, 2011
Authored by Miroslav Stampar

WordPress oQey Headers plugin versions 0.3 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 9e27672137d53c7ff696e65473a48cd5
WordPress Collision Testimonials 3.0 SQL Injection
Posted Aug 28, 2011
Authored by Miroslav Stampar

WordPress Collision Testimonials plugin versions 3.0 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | eaf1f9e736e36f448fd3a51a4041531f
WordPress Super CAPTCHA 2.2.4 SQL Injection
Posted Aug 28, 2011
Authored by Miroslav Stampar

WordPress Super CAPTCHA plugin versions 2.2.4 and below suffer from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 87416f282656226fa21d320e68f01762
Page 1 of 1
Back1Next

File Archive:

October 2020

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Oct 1st
    25 Files
  • 2
    Oct 2nd
    13 Files
  • 3
    Oct 3rd
    1 Files
  • 4
    Oct 4th
    1 Files
  • 5
    Oct 5th
    15 Files
  • 6
    Oct 6th
    15 Files
  • 7
    Oct 7th
    15 Files
  • 8
    Oct 8th
    11 Files
  • 9
    Oct 9th
    3 Files
  • 10
    Oct 10th
    1 Files
  • 11
    Oct 11th
    1 Files
  • 12
    Oct 12th
    8 Files
  • 13
    Oct 13th
    12 Files
  • 14
    Oct 14th
    23 Files
  • 15
    Oct 15th
    4 Files
  • 16
    Oct 16th
    13 Files
  • 17
    Oct 17th
    1 Files
  • 18
    Oct 18th
    1 Files
  • 19
    Oct 19th
    27 Files
  • 20
    Oct 20th
    41 Files
  • 21
    Oct 21st
    18 Files
  • 22
    Oct 22nd
    16 Files
  • 23
    Oct 23rd
    2 Files
  • 24
    Oct 24th
    1 Files
  • 25
    Oct 25th
    1 Files
  • 26
    Oct 26th
    17 Files
  • 27
    Oct 27th
    19 Files
  • 28
    Oct 28th
    0 Files
  • 29
    Oct 29th
    0 Files
  • 30
    Oct 30th
    0 Files
  • 31
    Oct 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close